
    <a class="btn btn-info" data-toggle="modal" data-target="#showAdmin{{ user.id }}" style="color: white"><i class="icon ion-md-eye"></i></a>

    <div class="modal fade " id="showAdmin{{ user.id }}" tabindex="-1" role="dialog" aria-labelledby="showAdmin" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="showAdmin">{{ user.lastName }} {{ user.firstName }}</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <ul class="list-unstyled">
                        <li>Nom : {{ user.lastName }} </li>
                        <li>Prénom : {{ user.firstName }} </li>
                        <li>Email : {{ user.email }} </li>
                        <li>Nom d'utilisateur : {{ user.username }} </li>
                        <li>Dernière connexion : {{ user.lastLogin | date }}</li>
                        <li></li>
                    </ul>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>
                </div>
            </div>
        </div>
    </div>
